package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFGO1Data {

    private Map<String, Object> params;
    
    public MWFGO1Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsEmail() {
        return (String) params.get("RS_EMAIL");
    }

    public String rsFax() {
        return (String) params.get("RS_FAX");
    }

    public String rsMobil() {
        return (String) params.get("RS_MOBIL");
    }

    public String rsPobocka() {
        return (String) params.get("RS_POBOCKA");
    }

    public String rsProdukt() {
        return (String) params.get("RS_PRODUKT");
    }

    public String rsTelefon() {
        return (String) params.get("RS_TELEFON");
    }

    public String rsTelefon2() {
        return (String) params.get("RS_TELEFON2");
    } 

}
